*{
	margin: 0;
}

html,body{
	padding: 0;
	margin: 0;
	background:url(../pobeda75/action/fon.png) fixed;
	width: 100%;
	height: 100%;
	  display: flex;
  flex-direction: column;
}
.header{
	width: 100%;
	height: 150px;
	background-color: #DA4128;
	display: flex;
	flex-direction: row;
}
.top{
	height: 180px;
	flex: 0 0 auto;
}
.logo_carcass{
	width: 20%;
	height: 100%;
}
.logo{

	padding-top: 15px;
	width: 60%;
	height: 135px;
	-webkit-box-shadow: 12px 0px 21px 0px rgba(0,0,0,0.42);
-moz-box-shadow: 12px 0px 21px 0px rgba(0,0,0,0.42);
box-shadow: 12px 0px 21px 0px rgba(0,0,0,0.42);
		text-align: center;
	line-height: 150px;
	
}
.title{
	width: 60%;
	height: 100%;
	text-align: center;
	padding-top: 25px;
	color: white;
}
.title > div > a {
	text-decoration: none;
	color:white;
}
.list_carcass{
	width: 20%;
	height: 100%;
}
.list{
	width: 150px;
	height: 180px;
	-webkit-box-shadow: 0px 17px 32px -1px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 17px 32px -1px rgba(0,0,0,0.6);
box-shadow: 0px 17px 32px -1px rgba(0,0,0,0.6);
	text-align: center;
	line-height: 180px;
	background-color: #DA4128;
	
}
.logo > a > img {
	vertical-align: middle;
	max-height: 125px;
	max-width: 125px;
}
.list > a > img {
	padding-top: 15px;
	vertical-align: middle;
}
.content{
	flex: 1 0 auto;
	margin-top: 15px;
}
.main{
	width: 80%;
	height: 50%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around; 
	color: #4d2b07;
}
.war{
	width: 100%;
	height: 50%;
	background-image: url()
}
.footer{
	  flex: 0 0 auto;
	background: #DA4128;
	height: 70px;
	text-align: center;
	line-height: 50px;
	color:white;
}
@font-face {
    font-family: Myrrey; /* Гарнитура шрифта */
    src: url(../pobeda75/action/MurreyC_31517.ttf); /* Путь к файлу со шрифтом */
   }

.card {
	width: 20%;
	color: #4d2b07;
	font-size: 20px;
	margin-left: 15px;
	margin-bottom: 35px;
	text-align: center;
}
p{text-indent: 25px;}

.left{
	float: left;
	width: 40%;
	text-align: center;
}
.left > img {
	margin-bottom: 15px;
}
.right{
	width: 60%;
	float: right;
	font-size: 18px;
}
.card > a {
	text-decoration: none;
	color:#4d2b07;
}